<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -3.73024 </x-m>
      <y-m> -0.32438 </y-m>
      <z-m> -0.80859 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -3.73024 </x-m>
      <y-m>  0.32438 </y-m>
      <z-m> -0.80859 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
